/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.greenportret {
  min-height: 600px;
  overflow: hidden; }
  .greenportret .container {
    padding-top: 100px;
    padding-bottom: 50px; }
  .greenportret .col-md-6:last-child {
    flex-direction: column; }
  .greenportret article.node--type-nieuws .img-container img {
    max-height: 300px;
    object-fit: cover; }
  .greenportret article.node--type-nieuws time {
    color: #7BAE21; }
  .greenportret .cycle-pager {
    margin-top: 25px;
    font-size: 100px;
    line-height: 1rem;
    color: #29235C;
    text-align: center; }
    .greenportret .cycle-pager > span {
      cursor: pointer; }
    .greenportret .cycle-pager .cycle-pager-active {
      color: #7BAE21; }
  @media (max-width: 991.98px) {
    .greenportret .intro {
      padding-top: 70px;
      padding-bottom: 25px; } }
  @media (max-width: 767.98px) {
    .greenportret .background {
      width: 250% !important;
      margin-left: -50%; }
    .greenportret .intro {
      padding-bottom: 25px; } }
